.gallery-list .list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.gallery-list .item {
	width: 25%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	margin: 40px 0;
}
.gallery-list .item img {
	max-width: 100%;
	max-height: 100%;
	height: auto;
	width: auto;
}
.gallery-list .item a {
	display: block;
	width: 80%;
	height: 150px;
	background: no-repeat center / cover;
	text-align: center;
	border: 4px solid #fff;
}
.gallery-list.clients .item a {
	background-size: contain;
	border: none;
}
.gallery-list .text {
	word-wrap: break-word;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

@media (max-width: 800px) {
	.gallery-list .item {
		width: 50%;
	}
}

@media (max-width: 450px) {
	.gallery-list .item {
		width: 100%;
	}
}
